Package: haskell-ofx

Scenario: cross_unstable_main_amd64
Date: 2022-01-24 05:00:01

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on haskell-devscripts (>= 0.13)

src:haskell-ofx (0.4.4.0-1) [PTS] [ctrl]
   ↓ haskell-devscripts (>= 0.13)
MISSING